<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<!DOCTYPE html>\r\n<html lang=\"zh-CN\" class=\"index_page\">\r\n<head>\r\n\t";
include( mymps_tpl( "header" ) );
echo "\t<title>我的收藏 - ";
echo $mymps_global[SiteName];
echo "</title>\r\n\t<link type=\"text/css\" rel=\"stylesheet\" href=\"template/css/global.css\">\r\n\t<link type=\"text/css\" rel=\"stylesheet\" href=\"template/css/style.css\">\r\n\t<link type=\"text/css\" rel=\"stylesheet\" href=\"template/css/member.css\">\r\n</head>\r\n<body>\r\n<div class=\"body_div\">\r\n\r\n\t";
include( mymps_tpl( "header_search" ) );
echo "\t\r\n\t\r\n\t<div class=\"dl_nav\">\r\n\t\t<span>\r\n\t\t\t<a href=\"index.php\">首页</a>&gt;<a href=\"index.php?mod=member\">会员中心</a>&gt;<a href=\"index.php?mod=shoucang\">我的收藏</a>\r\n\t\t</span>\r\n\t</div>\r\n\r\n\t<div class=\"ucenter\">\r\n\t\t<ul class=\"u_infolst\">\r\n\t\t\t";
if ( empty( $list ) )
{
				echo "<div style=\"margin:30px 0;text-align:center\">您还没有收藏信息哦~</div>";
}
foreach ( $list as $k => $v )
{				
				
				echo "\t\t\t<li><a style='display:block;height:20px;line-height:20px;background:#fff;border-bottom:1px solid #eee' href=\"";
				//echo "\t\t\t/m/index.php?mod=information&id=";
				echo $v['url'];
				echo "\"><h2 style='float:left'>";
				echo $v['title'];
				echo "</h2><div class=\"attr\" style='float:right'>";
				echo $v['catname'];
				echo "<span>";
				echo $v['intime'];
				echo "</span></div></a></li>\r\n\t\t\t";
				
}
echo "\t\t</ul>\t  \r\n\t</div>\r\n\t\r\n</div>\r\n";
include( mymps_tpl( "footer" ) );
echo "</body>\r\n</html>";
?>
